image_card_list 1.0.1
image_card_list: ^1.0.1

Flutter Android iOS web

Make a scrollable list of image cards with less boilerplate code. Quick, dynamic and reusable. Use images from assets and network simultaneously to form the widget.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  image_card_list: ^1.0.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:image_card_list/image_card_list.dart';
4
likes
110
pub points
37%
popularity

Make a scrollable list of image cards with less boilerplate code. Quick, dynamic and reusable. Use images from assets and network simultaneously to form the widget.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

sangamyadav76@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on image_card_list